*{
    margin:0;
    text-decoration: none;
    font-style: normal;
    padding: 0;
    list-style: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    box-sizing: border-box;
    font-family: "微软雅黑","Arial";
}
body{
    width: 100%;
    position: relative;
    background: #fff;
    overflow-x: hidden;
}
body::-webkit-scrollbar{
    display: none;
}
a{
    color:#000;
}
input,button,select,textarea{
    outline:none;
    -webkit-appearance:none;
    appearance:none;
    display: block;
    background: #fff!important;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
}
.clearfixa:after,.clearfixa after{
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}
.clearfixa{
    zoom:1;
}